@import 'custom-bootstrap-1.0.0.css';
@import 'material-design-color-1.0.1.css';

/**********
 * GLOBAL *
 **********/

@media screen and (min-width: 992px) {
  .border-lg-left {
    border-left: 1px solid #dee2e6;
  }
}

.text-official {
  color:var(--official-color) !important;
}

.border-official {
  border-color:var(--official-color) !important;
}

.datepicker-input {
  background-color: #fff !important;
}

.top-section-margin {
  margin-top: 80px;
}

.title-icon {
  width: 50px;
  border-radius: 15px;
  background-color: #FFE3E3;
}

/**********
 * NAVBAR *
 **********/
nav.main-navbar{
  background-color: var(--official-color);
}

.navbar-dark .navbar-toggler {
  color: rgba(255,255,255);
  border-color: rgba(255,255,255)
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

@media screen and (max-width: 767px) {
  #main-navbar-dropdown-menu {
    background-color: var(--official-color);
    border: none;
  }

  #main-navbar-dropdown-menu > .dropdown-item {
    border-bottom: 1px solid #fff;
    color: #fff;
  }
}

@media screen and (min-width: 768px) {
  .arrow-up {
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 12px solid #FFFFFF;
    margin: 0 0 15px 0;
    position: absolute;
    top: -7px;
    right: 0px;
  }
}
/**********
 * FOOTER *
 **********/
footer.footer-bg-color {
  background-color: var(--official-color);
}

a.footer-link {
  color: #fff;
  text-decoration: none;
}

a.footer-link:hover {
  color: #1a11d8!important;
  text-decoration: none;
}

.footer-social-icon {
  width:50px;
  border-radius: 15px;
  background-color: #DFBFDC;
}

/********
 * HOME *
 ********/
@media screen and (max-width: 393px) {
  .image-wrap .margin-mobile-logo-section-3 {
    margin-top: 90px;
  }
}

@media screen and (min-width: 394px) and (max-width: 576px) {
  .image-wrap .margin-mobile-logo-section-3 {
    margin-top: 120px;
  }
}

@media screen and (min-width: 577px) and (max-width: 767px) {
  .image-wrap .margin-mobile-logo-section-3 {
    margin-top: 130px;
  }
}

@media screen and (max-width: 767px) {
  /*.landing-header {
    border-radius: 0 0 100% 100% / 0 0 20% 20%;
    background-image: linear-gradient(to top, #EDEAFA, #fff);
    background-color: #d8e4ff;
  }*/

  .landing-header {
    /*background-color: #d8e4ff;*/
    background-image: url("../../../img/backgrounds/main-header2.png");
    background-repeat: no-repeat;
    object-fit: cover;
  }

  img.section-3-4-img {
    object-fit: cover;
    width: 100%;
    height: 300px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  img.home-testimonial-img {
    object-fit: cover;
    width: 100%;
    height: 500px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 768px) {
  /*.landing-header {
    border-radius: 0 0 80% 80% / 0 0 50% 50%;
    background-image: linear-gradient(to top, #EDEAFA, #fff);
  }*/
  .landing-header {
    /*background-color: #d8e4ff;*/
    background-image: url("../../../img/backgrounds/main-header2.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
}

a.no-line {
  text-decoration: none;
  color: #000;
}

.landing-icon-feature {
  width:75px;
  border-radius: 25px;
  background-color: #FFE3E3;
  box-shadow: 0 .5rem 1rem rgba(266, 206, 205) !important;
}

/*Not use*/
.image-wrap .content {
    position: absolute;
    top: 0;
    color: #fff;
    width: 100%;
    padding: 20px;
}
/*Not use*/

.image-wrap-with-gradient .content-section {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

.carousel-indicators {
    justify-content: center;
    /* margin-left: 0; */
    position: inherit;
}
.carousel-indicators > li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: white;
}
.carousel-control-next {
    right: -38px;
}

.popular-car {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-radius: 10px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow 0.25s;
}

.card:hover.popular-car {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.border-blue {
    border-color: #2900cc!important;
    border: 2px solid #2900cc!important;
    height: 360px!important;
}
.bg-blue {
    background-color: #2900cc!important;
}
.nav-link {
    color: #000!important;
}

.text-warning {
    color: #ffea43!important;
}

.btn-warning {
    border-color: #ffea43!important;
    background-color: #ffea43!important;
}
.select2-selection__rendered {
    font-weight: 700!important;
}

.promotions-offers {
    background-color: #d3e4fd!important;
}

.subcription {
  height: 200px!important;
    background-color: #f0f0f0!important;
}

.card-journey {
    background-color: #d3e4fd!important;
}
.drive-now {
    height: 200px!important;
    background-color: #f0f0f0!important;
}

@media only screen and (max-width: 600px) {
    .chevron {
        display: none!important;
    }
    .carousel-mobile {
        height: auto!important;
        margin-bottom: 2em;
    }
    .carousel-control-next {
        display: none!important;
    }
}

/*******************
 * SELECT VEHICLES *
 *******************/
.card-car {
  border: 1px solid transparent;
  background-color: var(--grey-lighten-4);
}

.card-car:hover {
  cursor: pointer;
}

.car-specification {
  background-color: var(--grey-lighten-4);
}

.selected-car-checked {
  display: none;
  position: absolute;
  top: 8px;
  right: 16px;
}

.fully-booked {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -125%);
}

.list-item-select-car {
  border: none;
  color: #12B4C7;
  padding: none!important;
}

.list-group-select-car {
  padding: none !important;
  margin: none !important;
  margin-bottom: 10px;
  overflow-x: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.list-group-select-car::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
.list-group-select-car {
  -ms-overflow-style: none;
}

.list-group-select-car > .active {
  color: #12B4C7;
  background-color: transparent !important;
  border-bottom: 3px solid #f8663c;
}

@media only screen and (max-width: 577px) {
  .list-item-select-car {
    /* background-color: #d4f6fa; */
    margin-right:10px;
    margin-bottom: 2px;
    padding: 2px;
  }

  .list-group-select-car > .active {
    /* background-color: #12B4C7!important; */
    border-bottom: 3px solid #f8663c;
  }

  .list-group-select-car > .active a {
    color: #000 !important;
    font-weight: bold;
  }
}

.card-addonn {
  height: 80%;
  background-color: var(--grey-lighten-4);
}

.card-addonn:hover {
  height: 80%;
  background-color: #d4f6fa;
  cursor: pointer;
}

.card-addonn-check {
  display:none;
}


.card-addonn-opt {
  height:80%;
  background-color: var(--grey-lighten-4);
  border-color: 1px solid transparent;
}

.card-addonn-edit {
  cursor:pointer;
}

/*******************************
 * LOGIN / REGISTER / PASSWORD *
 *******************************/
@media screen and (max-width: 767px) {
  div.wrapper-login {
    width: 100%
  }
}

@media screen and (min-width: 768px) {
  div.wrapper-login-picture {
    width: 30%
  }

  div.wrapper-login {
    width: 70%
  }
}
